Apache HTTP Server CVE-2016-1546 Remote Denial of Service Vulnerability

Bugtraq ID: 92331
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-1546
Remote: Yes
Local: No
Published: Apr 11 2016 12:00AM
Updated: Oct 26 2016 12:16AM
Credit: Noam Mazor
Vulnerable: Oracle Solaris 11.3
Oracle Enterprise Manager 12.3.2
Oracle Enterprise Manager 12.2.2
Oracle Enterprise Manager 12.1.4
IBM i 7.3
IBM i 7.2
IBM i 7.1
IBM i 6.1
Gentoo Linux
Apache Apache 2.4.18
Apache Apache 2.4.17
Not Vulnerable: Apache Apache 2.4.20


 

Privacy Statement
Copyright 2010, SecurityFocus